	#dhtmlgoodies_colorPicker{
		position:absolute;
		width:250px;
		padding-bottom:1px;
		background-color:#FFF;
		border:1px solid #abb6bd;
		
		width: 252px;	/* IE 5.x */
		width/* */:/**/250px;	/* Other browsers */
		width: /**/250px;	
	}
	
	#dhtmlgoodies_colorPicker .colorPicker_topRow{
		padding-bottom:1px;
		border-bottom:3px double #abb6bd;
		background-color:#eaebec;
		padding-left:2px;
		height: 17px;
				
	}
    #slider_container1 {
        text-align:left;
    }
    #slider_container2 {
        text-align:left;
    }
    #slider_container3 {
        text-align:left;
    }

    #dhtmlgoodies_colorPicker .colorPicker_statusBar{
		height:13px;
		padding-bottom:2px;
		width:248px;
		border-top:3px double #abb6bd;	
		background-color:#eaebec;
		padding-left:2px;
		clear:both;
		
		width: 250px;	/* IE 5.x */
		width/* */:/**/248px;	/* Other browsers */
		width: /**/248px;	
		
		height: 18px;	/* IE 5.x */
		height/* */:/**/13px;	/* Other browsers */
		height: /**/13px;	
						
	}
	
	#dhtmlgoodies_colorPicker .colorSquare{
		margin-left:1px;
		margin-bottom:1px;
		float:left;
		border:1px solid #000;
		cursor:pointer;
		
		width: 12px;	/* IE 5.x */
		width/* */:/**/10px;	/* Other browsers */
		width: /**/10px;	
		
		height: 12px;	/* IE 5.x */
		height/* */:/**/10px;	/* Other browsers */
		height: /**/10px;	
				
	}
	
	.colorPickerTab_inactive,.colorPickerTab_active{
		height:17px;
		padding-left:4px;
		cursor:pointer;
	}
	.colorPickerTab_inactive span{
		background-image:url(/RSS/images/tab_left_inactive.gif);
	}
	
	.colorPickerTab_active span{
		background-image:url(/RSS/images/tab_left_active.gif);
	}
	.colorPickerTab_inactive span, .colorPickerTab_active span{
		font: bold 10px/16px Verdana, Arial, sans-serif;
		padding-top:1px;
		
		background-position:top left;
		background-repeat: no-repeat;	
		float:left;
		padding-left:6px;
	}	
	.colorPickerTab_inactive img,.colorPickerTab_active img{
		float:left;
	}
	.colorPickerCloseButton {
		width:11px;
		height:11px;
		text-align:center;
		line-height:9px;
		border:1px solid #abb6bd;
		position:absolute;
		right:1px;
		font-size:12px !important;
		font-size: 14px;
		font-weight:bold;
		top:1px;
		padding:1px 1px 1px 2px;
		cursor:pointer;	

		width: 15px;	/* IE 5.x */
		width/* */:/**/11px;	/* Other browsers */
		width: /**/11px;
		
		height: 15px;	/* IE 5.x */
		height/* */:/**/11px;	/* Other browsers */
		height: /**/11px;
	}
	#colorPicker_statusBarTxt{
		font: 11px/13px Verdana, Arial, sans-serif;
		vertical-align:top;
	}
	
	.form_widget_amount_slider{
		border-top:1px solid #b8bcbe;
		border-left:1px solid #b8bcbe;
		border-bottom:1px solid #f4f4f5;
		border-right:1px solid #f4f4f5;
		background-color:#eaebec;
		position:absolute;
		bottom:0px;

        width: 5px;	/* IE 5.x */
		width/* */:/**/3px;	/* Other browsers */
		width: /**/3px;
		
		height: 5px;	/* IE 5.x */
		height/* */:/**/3px;	/* Other browsers */
		height: /**/3px;
				
	}
	.colorSliderLabel{
		width:15px;
		height:20px;
		float:left;
		font-size:11px;
		font-weight:bold;
	}
	.colorSlider{
		width:175px;
		height:20px;
        float:left;
    }
	.colorInput{
		width:45px;
		height:20px;
		float:left;
	}	
	.colorPreviewDiv{
		width:186px;
		margin-right:2px;
		margin-top:1px;
		border:1px solid #CCC;
		height:20px;
		float:left;
		cursor:pointer;
		
		width: 188px;	/* IE 5.x */
		width/* */:/**/186px;	/* Other browsers */
		width: /**/186px;
		
		height: 22px;	/* IE 5.x */
		height/* */:/**/20px;	/* Other browsers */
		height: /**/20px;
				

	}
	.colorCodeDiv{
		width:50px;
		height:20px;
		float:left;
	}